Bug 163032 - missing buildrequires groff
missing buildrequires groff
Product: Fedora
Classification: Fedora
Component: cyrus-sasl (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
: 176503 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2005-07-12 08:25 EDT by Karsten Hopp
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.1.21-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-09 11:02:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2005-07-12 08:25:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.8) Gecko/20050623 Fedora/1.0.4-5 Firefox/1.0.4

Description of problem:
Making install in saslauthd
make[1]: Entering directory `/builddir/build/BUILD/cyrus-sasl-2.1.20/cyrus-sasl-2.1.20/build-shared/saslauthd'
make[2]: Entering directory `/builddir/build/BUILD/cyrus-sasl-2.1.20/cyrus-sasl-2.1.20/build-shared/saslauthd'
test -z "/usr/sbin" || mkdir -p -- "/var/tmp/cyrus-sasl-root/usr/sbin"
  /usr/bin/install -c 'saslauthd' '/var/tmp/cyrus-sasl-root/usr/sbin/saslauthd'
nroff -mdoc ../../saslauthd/saslauthd.mdoc > ../../saslauthd/saslauthd.8
/bin/sh: nroff: command not found
make[2]: *** [saslauthd.8] Error 127
make[2]: Leaving directory `/builddir/build/BUILD/cyrus-sasl-2.1.20/cyrus-sasl-2.1.20/build-shared/saslauthd'
make[1]: *** [install-am] Error 2
make[1]: Leaving directory `/builddir/build/BUILD/cyrus-sasl-2.1.20/cyrus-sasl-2.1.20/build-shared/saslauthd'
make: *** [install-recursive] Error 1
error: Bad exit status from /var/tmp/rpm-tmp.27686 (%install)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. remove groff (or install minimal chroot with mock)
2. build cyrus-sasl
3. check results

Additional info:
Comment 1 Nalin Dahyabhai 2005-09-09 11:02:16 EDT
Fixing for Raw Hide.
Comment 2 Nalin Dahyabhai 2005-12-27 17:38:04 EST
*** Bug 176503 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.